function [posx,posy]=find_coord_matrix(tabx,taby,x,y)
%FIND_COORD_MATRIX - ??? 
%
%   Usage:
%      [posx,posy]=find_coord_matrix(tabx,taby,x,y)

distancex=(tabx(1,:)-x).^2;
distancey=(taby(:,1)-y).^2;

pos=find(distancex==min(distancex));
posy=pos(1);
pos=find(distancey==min(distancey));
posx=pos(1);
